/* Fonts */
@font-face {font-family: AR;src: url(RB-Light.ttf);}
@font-face {font-family: AR_R;src: url(RB-Regular.ttf);}
.font {
    font-family: 'AR', sans-serif !important;
}
.font_bold {
    font-family: 'AR_R', sans-serif !important;
}

section {
    height: 80vh;
    display: flex;
    align-items: center;
}
h1 {
    font-size: 4rem;
}
h2 {
    font-size: 2.5rem;
}
h2 {
    font-size: 2.0rem;
}

#douhave {
    margin-top: 60px;
}#about {
    margin-top: 60px;
}
#services {
    margin-top: 60px;
}#first_app {
    margin-top: 60px;
}
#features {
    margin-top: 60px;
}
#join {
    margin-top: 60px;
}
@media only screen and (max-width: 600px){
    h1 {
        font-size: 2.5rem;
    }
    h2 {
        font-size: 1.8rem;
    }
    h3 {
        font-size: 1.4rem;
    }
}